
PENGADIAN EMAS - Bug #15442

[UAT] [iOS] [Purchase - Receipt Details] UI Issue #9247

03 January 2023 09:17 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 03 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/e187f635-5bb2-43b2-b662-539563297e87/

1.

Issue: Font size is too big

Expectation: Reduce the font size (please check and match the XD design)

2.

Issue: Incorrect share icon

Expectation: Please use the icon from asset on XD

3.

Issue: The text 'Pembelian Emas' is in lowercase

Expectation: All letters should be in uppercase: 'PEMBELIAN EMAS'

4.

Issue: Font size is too small

Expectation: Please enlarge the font size accordingly

5.

Issue: Decimal separator for Berat Emas

Expectation: Should use comma (,) not dot (.)

History

#1 - 03 January 2023 03:20 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

1 2 4 is shared

#2 - 04 January 2023 06:40 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
